/*******************************
 * La couleur des liens est définie dans l'interface de Wordpress dans AlliancePress Options - Couleur primaire
 * La valeur est #008c9d et la couleur au survol est déduite automatiquement
 *******************************/


/* ----------------------------- */
/* = SOFT RESET                  */
/* ----------------------------- */
html,
body,
form,
fieldset,
legend,
ul,
ol,
dl,
blockquote,
pre,
h1,
h2,
h3,
h4,
h5,
h6,
code,
kbd,
q
{
  margin: 0;
  padding: 0;
}

/*ul,
li
{
  list-style: none !important;
}*/

code,
pre,
samp,
textarea,
table,
td
{
  word-wrap: break-word;
}

a
{
  vertical-align: baseline;
  text-decoration: none;
  outline: none;
}

a:hover,
a:focus,
a:active
{
  text-decoration: none !important;
  outline: none !important;
}

a:focus,
a:hover
{
  text-decoration: underline !important;
}

a img,
img
{
  border: 0;
}

input,
select
{
  vertical-align: middle;
  outline: none !important;
}

strong
{
  font-weight: bold;
  text-align: left;
}

.clear
{
  clear: both;
}

.img-responsive
{
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.box
{
  float: left;
  width: 100%;
}

.no-margin,
.no-padding
{
  margin: 0 !important;
  padding: 0 !important;
}

/* ================= FONTS ============================= */
@font-face
{
  font-family: 'conduit_itcregular';
    font-weight: normal;
    font-style: normal; 

    src: url('../fonts/conduit-itc/conduit_itc-webfont.woff2') format('woff2'), url('../fonts/conduit-itc/conduit_itc-webfont.woff') format('woff');
}

@font-face
{
  font-family: 'conduit_itcbold';
    font-weight: normal;
    font-style: normal; 

    src: url('../fonts/conduit-itc/conduit_itc_bold1-webfont.woff2') format('woff2'), url('../fonts/conduit-itc/conduit_itc_bold1-webfont.woff') format('woff');
}

@font-face
{
  font-family: 'Conduit ITC Medium Italic';
    font-weight: normal;
    font-style: normal;

    src: local('Conduit ITC Medium Italic'), url('../fonts/conduit-itc/ConduitITC-MedItal.woff') format('woff');
}

@font-face
{
  font-family: 'conduit_itcmedium';
    font-weight: normal;
    font-style: normal; 

    src: url('../fonts/conduit-itc/conduit_itc_medium1-webfont.woff2') format('woff2'), url('../fonts/conduit-itc/conduit_itc_medium1-webfont.woff') format('woff');
}

@font-face
{
  font-family: 'conduit_itclight';
    font-weight: normal;
    font-style: normal; 

    src: url('../fonts/conduit_itc_light1-webfont.woff2') format('woff2'), url('../fonts/conduit_itc_light1-webfont.woff') format('woff');
}

/* ================= VARIABLES ============================= */
body
{
  font-family: 'conduit_itclight' !important;
  font-size: 100%;
  color: #000;
}

.book-item h4.author
{
  width: 184px;
}

h1,
h2,
h3,
button
{
  font-family: 'conduit_itcmedium' !important;
}

.taxonomy-description,
p,
.entry-content li
{
  font-family: 'conduit_itclight' !important;
  font-size: 1.875rem !important;
  line-height: 2.375rem !important;
  text-align: justify;
  color: #635d5a;
}

.entry-content ol {
  padding-left: 30px;
  margin-bottom: 20px;
  margin-top: 20px;
}

.taxonomy-description
{
  text-align: justify;
}

.author-title h1
{
  padding-bottom: 20px;
  border-bottom: 1px solid #000;
}

.author-title .col-md-4
{
  padding-left: 0;
}

.book-excerpt p
{
  font-family: 'conduit_itcregular' !important;
  display: inline;
}

.sep-vert
{
  font-size: 0;
  display: inline-block;
  width: 2px;
  height: 8px;
  margin: 0 4px 0 2px;
  vertical-align: middle;
  background: #5c524f;
}

/* ================= HEADER ============================= */
.main_header
{
  height: 155px;
  padding-top: 30px;
  border-bottom: 3px solid #000;
  background: #2cb7c5;
}

.main_header .search-block,
.main_header .logo
{
  margin-top: 15px;
}

.main_header .search-block
{
  margin-top: 28px;
  background: none !important;
}

.main_header .search-block .form-search
{
  /*display: none;
  transition: .3s all ease-in-out;*/
}

.main_header .search-block button
{
  height: 35px;
  border: 0 !important;
  border: 0;
  background: #000 !important;
}

.main_header .search-block button:hover
{
  border: 0;
}

.main_header .search-block .glyphicon-search
{
  font-size: 3.125rem;
  color: #000;
}

.main_header .search-block input[type='text']
{
  height: 35px;
  border: 0;
  border-radius: 0;
}

.main_header .search-block .icon_search
{
  display: inline-block;
  float: left;
  height: 40px;
  margin-right: 20px;
  /*cursor: pointer;*/
}

.main_header h1
{
  font-size: 3.5rem;
  text-align: center;
  color: #000;
}

.main_header h1 span
{
  font-size: 4.6875rem;
}

.main_header .social_links
{
  position: relative;
  top: -2px;
}

.main_header .newsletter-cta
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.09375rem;
  text-align: right;
  text-transform: uppercase;
}

.main_header .newsletter-cta .cta-black
{
  font-size: 1.8125rem;
  font-weight: 600;
  padding: 2px 4px;
  color: #2cb7c5;
  border-radius: 4px;
  background: #000;
}

.main_header .newsletter-cta .follow
{
  font-size: 1.34375rem;
}

.main_header .social_links ul li
{
  padding-right: 0;
}

.main_header .social_links ul li a
{
  line-height: 3.5rem;
  display: inline-block;
  width: 30px;
  height: 30px;
  text-align: center;
  border-radius: 50%;
  background: #000;
}

.main_header .social_links ul li a i
{
  font-size: 1.625rem;
  color: #2cb7c5;
  background: none !important;
}

.menu-primary-menu-container
{
  padding: 0 60px;
  background: #f7f5f5;
}

.menu-primary-menu-container ul.menu li
{
  display: inline-block;
}

.menu-primary-menu-container ul.menu li a
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.5625rem !important;
  display: inline-block;
  padding: 10px 60px;
  transition: .3s all ease-in-out;
  text-transform: uppercase;
  color: #000 !important;
}

.menu-primary-menu-container ul.menu li a:hover
{
  color: #fff !important;
  background: #000 !important;
}

.menu-primary-menu-container ul.menu li.current_page_item a
{
  color: #fff !important;
  background: #000 !important;
}

.slider-container .owl-wrapper-outer
{
  position: relative;
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 50px;
  background: #e9e7e7;
}

.slider-container .owl-wrapper-outer .book-cover
{
  padding-left: 50px;
}

.slider-container .owl-wrapper-outer .book-cover img
{
  box-shadow: rgba(0, 0, 0, .43) 8px 7px 10px 1px;
}

.slider-container .owl-wrapper-outer .book-details
{
  width: 68.5%;
  height: 344px;
  margin-left: 20px;
  padding: 30px 50px;
  background: #f7f5f5;
}

.slider-container .owl-wrapper-outer .book-details .book-author a
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.5625rem;
  text-transform: uppercase;
  color: #5a524e;
}

.slider-container .owl-wrapper-outer .book-details .book-title
{
  margin-top: 10px;
}

.slider-container .owl-wrapper-outer .book-details .book-title a
{
  text-transform: uppercase;
}

.slider-container .owl-wrapper-outer .book-details .book-subtitle
{
  font-family: 'Conduit ITC Medium Italic' !important;
  font-size: 1.875rem;
  line-height: 1.5625rem;
  position: relative;
  margin-bottom: 12px;
  padding: 0 0 15px 0;
  color: #5a524e;
  border-bottom: 1px solid #000;
}

.slider-container .owl-wrapper-outer .book-details .book-excerpt p
{
  font-size: 1.875rem;
  line-height: 2.5rem;
  color: #5a524e;
}

.read-more-cross
{
  font-size: 0;
  display: inline-block;
}

.read-more-cross:after
{
  font-size: 1.2rem !important;
  display: inline-block;
  width: 20px;
  height: 20px;
  content: '+';
  text-align: center;
  color: #fff;
  background: #5a524e;
}

.slider-container .owl-controls
{
  position: absolute;
  right: 104px;
  bottom: 51px;
}

.slider-container .owl-controls .owl-buttons,
#wpaft-logo-slider-default .owl-controls .owl-buttons
{
  display: none;
}

.slider-container .owl-controls .owl-page span,
#wpaft-logo-slider-default .owl-controls .owl-page span
{
  margin: 5px 3px;
  transition: .3s all ease-in-out;
  opacity: 1;
  background: #008c9d;
}

.slider-container .owl-controls .owl-page span:hover,
#wpaft-logo-slider-default .owl-controls .owl-page span:hover
{
  background: #000;
}

.slider-container .owl-controls .active span,
#wpaft-logo-slider-default .owl-controls .active span
{
  background: #000;
}

.widget_page .col-md-4
{
  padding-left: 0;
}

.widget_page .col-md-8
{
  padding-right: 0;
}

.post-box-title,
.timeline-InformationCircle-widgetParent
{
  font-size: 1.625rem;
  line-height: 4.875rem;
  position: relative;
  height: 48px;
  margin-top: 40px;
  padding-left: 70px;
  text-transform: uppercase;
  background: #f0e9e3 !important;
}

.post-box-title:before,
.timeline-InformationCircle-widgetParent:before
{
  position: absolute;
  left: 0;
  display: inline-block;
  width: 48px;
  height: 48px;
  content: '';
}

.twitter-title:before
{
  background: #2cb7c5 url('../images/i_twitter.png') center no-repeat;
}

.video-news
{
  position: relative;
}

.video-news img
{
  position: absolute;
  width: 100%;
}

.video-news iframe, .video-news video
{
  width: 100%;
  height: 418px;
  background-color: #000;
}

.video-news .read-more-text
{
  font-size: 1.875rem;
  position: absolute;
  right: 0;
  bottom: 65px;
  display: inline-block;
  width: 196px;
  padding-right: 30px;
  text-align: right;
  color: #000;
  background: #2cb7c5;
}

.video-news button
{
  font-size: 0;
  position: absolute;
  z-index: 10;
  top: 42%;
  right: 0;
  left: 0;
  width: 93px;
  height: 93px;
  margin: auto;
  transition: .3s all ease-in-out;
  opacity: .5;
  border: 0;
  background: none;
}

.video-news button:focus
{
  outline: none !important;
}

.video-news button:hover
{
  opacity: 1;
}

.video-news #play-button
{
  background: url('../images/i_play.png') center no-repeat;
}

.video-news .post-box-title:before
{
  background: #2cb7c5 url('../images/i_video.png') center no-repeat;
}

.ytp-large-play-button
{
  display: none !important;
}

.top-book-of-day-box .post-box-title:before
{
  background: #2cb7c5 url('../images/i_book.png') center no-repeat;
}

.top-book-of-day-box .book-excerpt
{
  position: relative !important;
  display: block !important;
  padding: 0 !important;
  text-align: left !important;
  background: none !important;
}

.book-item
{
  display: inline-block;
  float: left;
}

.book-item:last-child
{
  margin-right: 0;
}

.book-item .book-inner > a,
.book-item .col-md-4 a
{
  position: relative;
  display: inline-block;
  clear: both;
  height: 280px;
}

.book-item .book-inner > a img,
.book-item .col-md-4 a img
{
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  box-shadow: rgba(0, 0, 0, .43) 8px 7px 10px 1px;
}

.book-item .book-title
{
  line-height: .625rem !important;
  margin-top: 20px;
}

.book-item .book-title a
{
  font-size: 1.75rem;
  line-height: 1.75rem;
  text-transform: uppercase;
}

.book-item .author
{
  line-height: 1.875rem !important;
}

.book-item .author a
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.5625rem;
  line-height: .375rem;
  color: #5a524e;
}

.book-item .price
{
  font-family: 'conduit_itcregular' !important;
  font-size: 1.5rem !important;
  font-weight: 100;
  display: inline-block;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #5a524e;
}

.book-item .book-excerpt
{
  display: none;
}

.book-item .book-excerpt
{
  position: absolute;
  z-index: 10;
  top: 100%;
  right: 0;
  left: 15px;
  width: 740px;
  padding: 38px;
  text-align: justify;
  background: #f0e9e3;
}

.book-item .book-excerpt .cursor
{
  position: absolute;
  top: -20px;
  display: inline-block;
  width: 40px;
  height: 40px;
  transform: rotate(45deg);
  background: #f0e9e3;
}

.book-item .book-excerpt .close_book
{
  position: absolute;
  top: 20px;
  right: 20px;
  width: 18px;
  height: 18px;
  cursor: pointer;
  transition: .3s all ease-in-out;
  opacity: .5;
  background: url('../images/close_book.png') center no-repeat;
}

.book-item .book-excerpt .close_book:hover
{
  opacity: 1;
}

.book-subtitle {
  color: #635d5a;
}

.top-download-box
{
  position: relative;
}

.top-download-box .post-box-title:before
{
  background: #2cb7c5 url('../images/i_top.png') center no-repeat;
}

.top-download-box .box-content
{
  clear: both;
  overflow: hidden;
  padding: 40px;
  background: #f5f4f3;
}

.top-download-box .box-content .book-item
{
  width: calc( (100% / 5) - 35px);
  margin-right: 35px;
}

.top-download-box .book-excerpt
{
  left: 0 !important;
  width: 100% !important;
  min-width: 100% !important;
  margin: auto;
}

.top-book-of-day-box
{
  clear: both;
  overflow: hidden;
}

.top-book-of-day-box .book-excerpt
{
  left: 0 !important;
  width: 100% !important;
  min-width: 100% !important;
  margin: auto;
}

.top-book-of-day-box .post-box-title
{
  margin-bottom: 40px;
}

.top-book-of-day-box .col-md-4
{
  padding-left: 0;
}

.top-book-of-day-box .book-item
{
  width: 48%;
  margin-right: 45px !important;
}

.top-book-of-day-box .book-item:last-child
{
  margin-right: 0 !important;
}

.top-book-of-day-box .book-item img
{
  position: static !important;
  display: inline-block;
  clear: both;
  overflow: hidden;
  /*width: 100%;*/
  height: 280px;
}

.top-book-of-day-box .book-item .book-title
{
  line-height: 2.75rem !important;
}

.top-book-of-day-box .book-item .book-title a
{
  font-size: 1.875rem;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  color: #007b8f;
  border-bottom: 1px solid #000;
}

.top-book-of-day-box .book-item .author
{
  line-height: 2.5rem;
  margin-bottom: 20px;
}

.top-book-of-day-box .book-item .author a
{
  font-family: 'conduit_itcbold';
  font-size: 1.6875rem;
  color: #000;
}

.footer-menu
{
  clear: both;
  overflow: hidden;
  width: 100%;
  margin-top: 140px;
  border-top: 4px solid #000;
  background: url('../images/footer-img.png') center bottom repeat-x #2cb7c5;
  padding-bottom: 81px;
}

.footer-menu ul.menu li
{
  display: inline-block;
  width: calc( (100% / 4) - 30px);
  text-align: center;
  border-right: 3px solid #000;
  padding-bottom: 5px;
}

.footer-menu ul.menu li:last-child
{
  border: 0;
}

.footer-menu ul.menu li a
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.875rem;
  display: inline-block;
  padding-top: 5px;
  text-transform: uppercase;
  color: #000;
}

/* ================= PAGE CATALOGUE ============================= */
.breadcrumb-cont
{
  margin-top: 40px;
}

.breadcrumb-cont .breadcrumb
{
  padding: 0;
  background: none;
}

.breadcrumb-cont .breadcrumb span
{
  display: inline-block;
  margin-right: 10px;
}

.breadcrumb-cont .breadcrumb li a
{
  color: #008c9d;
}

#sidebar h2
{
  font-size: 1.625rem;
  padding-left: 30px;
  vertical-align: bottom;
  text-transform: uppercase;
  color: #2cb7c5;
  border-bottom: 1px solid #2cb7c5;
  background: url('../images/menu-icon.png') no-repeat left 6px;
}

#sidebar .current-cat a
{
  color: #008c9d !important;
  background: none !important;
}

#sidebar .current-menu-item
{
  background: #00b9c7;
}

#sidebar .sidebar-level1
{
  position: relative;
  padding-top: 6px;
  padding-left: 15px;
  padding-bottom: 6px;
  margin-bottom: 0;
  transition: .3s all ease-in-out;
  border-bottom: 1px solid #2cb7c5;
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.5rem;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
  
  text-transform: uppercase;
}

#sidebar .sidebar-level1:last-child
{
  border: 0 !important;
}

#sidebar .sidebar-level1 .icon-menu-2 i
{
  font-size: 1.25rem !important;
}

#sidebar .sidebar-level1:last-child
{
  border: 0 !important;
}

#sidebar .color-2
{
  font-family: 'conduit_itcmedium' !important;
  color: #008c9d !important;
}

#sidebar .sidebar-level1 .icon-menu-2.rotate
{
  top: 9px !important;
}

#sidebar .sidebar-level1 .icon-menu-2
{
  font-family: 'Glyphicons Halflings';
  font-weight: 100;
  position: absolute;
  top: 5px;
  left: 0;
  display: inline-block;
  width: 22px;
  height: 22px;
  text-transform: none;
}


#sidebar .sidebar-level2
{
  position: relative;
  padding-left: 20px;
  font-family: 'conduit_itcmedium' !important;
  text-transform: none;
}

#sidebar .sidebar-level2 a
{
  font-family: 'conduit_itcmedium' !important;
}

#sidebar .sidebar-level2:before
{
  position: absolute;
  top: 10px;
  left: 13px;
  display: inline-block;
  width: 2px;
  height: 2px;
  content: '';
  vertical-align: top;
  background: #5a524e;
}

#sidebar .rotate
{
  top: 3px !important;
  transform: rotate(90deg);
}

#sidebar .color
{
  display: inline-block;
  width: 100%;
  background: #2cb7c5 !important;
}

#sidebar .sidebar-rootentry
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.8125rem;
  position: relative;
  display: inline-block;
  width: 100%;
  margin-bottom: 10px;
  padding: 7px 0 5px 5px;
  text-transform: uppercase;
  color: #000;
}

#sidebar .sidebar-icon.icon-menu
{
  font-family: 'Glyphicons Halflings';
  font-weight: 100;
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  width: 22px;
  height: 22px;
  text-transform: none;
}

#sidebar .sidebar-icon.icon-menu i
{
  font-size: 1.25rem !important;
}

#sidebar .icon-menu.rotate
{
  top: 10px !important;
}

 #sidebar .sidebar-current {
  font-weight: 800 !important;
  color: #008c9d;
 }

.entry-title,
.author-title h1,
.page-title,
.post-title
{
  font-size: 3.125rem !important;
  margin-bottom: 17px;
  text-transform: uppercase;
  color: #2cb7c5;
}

#books_caroussel_related .owl-wrapper
{
  width: 100% !important;
}

#books_caroussel_related .owl-item
{
  width: 280px !important;
}

#books_caroussel_related .book-item
{
  width: 72%;
  min-height: 422px;
}

#authors-books
{
  display: inline-block;
  clear: both;
  overflow: hidden;
  width: 100%;
  margin-top: 30px;
  padding-top: 20px;
}

#authors-books h2
{
  border-bottom: 1px solid #000;
}

.author_img img
{
  display: block;
  width: 100%;
  height: auto;
}

.wrapper_pop
{
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .67);
}

.wrapper_pop .pop-title
{
  font-family: 'conduit_itcmedium' !important;
  padding: 40px;
  text-transform: uppercase;
  color: #000;
}

.wrapper_pop .close_pop
{
  line-height: 1.875rem !important;
  position: absolute;
  top: 44px;
  right: 30px;
  width: 30px;
  height: 30px;
  text-align: center;
  color: #fff;
  border: 0;
  background: #000;
}

.wrapper_pop .close_pop:focus
{
  outline: none;
}

.wrapper_pop .close_pop span
{
  display: inline !important;
}

.wrapper_pop .pop-dialog
{
  position: absolute;
  top: 10%;
  right: 0;
  left: 0;
  width: 70%;
  height: 85%;
  margin: auto;
  background: #fff;
}

.wrapper_pop .pop-dialog .pop-content
{
  display: block !important;
}

.wrapper_pop .pop-dialog .pop-header
{
  position: relative;
  display: block !important;
  width: 100%;
  border-bottom: 4px solid #000;
  background: #2cb7c5;
}

.wrapper_pop .pop-dialog .pop-body
{
  position: absolute;
  overflow: auto;
  width: 100%;
  height: 80%;
  padding: 40px;
}

.wrapper_pop .pop-dialog .TXT
{
  line-height: 2.125rem !important;
  text-align: justify !important;
}

.page-template #wrapper,
.archive #wrapper
{
  margin-top: 60px;
}

.main-content,
#authors-books
{
  clear: both;
}

.main-content header h1,
#authors-books header h1
{
  font-size: 3.125rem;
  margin-bottom: 30px;
  text-transform: uppercase;
  color: #2cb7c5;
}

.main-content .book-item,
#authors-books .book-item
{
  width: 204px;
  min-height: 466px;
  margin-right: 24px;
}

.main-content .book-item .book-inner,
#authors-books .book-item .book-inner
{
  width: 100%;
}

.section-title,
.carousel h2,
.related-books-container h2,
#authors-books h2
{
  font-size: 1.625rem !important;
  margin-bottom: 20px;
  text-transform: uppercase;
  color: #5a524e;
}

.carousel,
.related-books-container
{
  margin-top: 30px;
}

form input[type='text'],
form input[type='email'],
form input[type='tel']
{
  height: 40px;
}

form input[type='text'],
form input[type='email'],
form input[type='tel'],
form textarea
{
  width: 500px;
  border: 1px solid #ccc !important;
  border-radius: 0 !important;
  box-shadow: none !important;
}

form input[type='text']:focus,
form input[type='email']:focus,
form input[type='tel']:focus,
form textarea:focus
{
  outline: none !important;
}

button[type='submit'],
a.btn,
input[type='submit']
{
  color: #fff;
  border: 0;
  border-radius: 0;
  background: #000;
}

button[type='submit']:hover,
a.btn:hover,
input[type='submit']:hover
{
  background: #000;
}

.elementor-page-3941 .elementor-tab-title,
.elementor-1909 .elementor-tab-title
{
  margin-bottom: 20px;
  color: #008c9d !important;
}

.elementor-page-3941 .elementor-tab-title:focus,
.elementor-1909 .elementor-tab-title:focus
{
  outline: none;
}

.elementor-page-3941 button[type='submit'],
.elementor-1909 button[type='submit']
{
  float: right;
}

.elementor-page-3941 .elementor-tab-title.elementor-active,
.elementor-1909 .elementor-tab-title.elementor-active
{
  color: #fff !important;
  background: #008c9d;
}

.elementor-page-3941 .no-bullet,
.elementor-1909 .no-bullet
{
  margin-top: 26px;
}

.elementor-page-3941 .no-bullet li,
.elementor-1909 .no-bullet li
{
  margin-bottom: 20px;
}

.elementor-page-3941 .no-bullet li i,
.elementor-1909 .no-bullet li i
{
  line-height: 3.5rem;
  display: inline-block;
  float: left;
  width: 30px;
  height: 30px;
  margin-right: 10px;
  text-align: center;
  vertical-align: sub;
  color: #fff !important;
  border-radius: 50%;
  background: #000;
}

.elementor-page-3941 .no-bullet li span,
.elementor-1909 .no-bullet li span
{
  vertical-align: sub;
}

#main_nav
{
  background: #f7f5f5;
}

.pagination .next-page a,
.pagination .previous-page a
{
  font-size: 0 !important;
  position: relative;
  top: 5px;
  display: inline-block;
  width: 20px;
  height: 20px;
}

.pagination .next-page a:before,
.pagination .previous-page a:before
{
  font-size: 2.5rem !important;
  line-height: 1.75rem;
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  content: '';
  text-align: center;
}

.pagination .previous-page a:before
{
  content: '<';
}

.pagination .next-page a:before
{
  left: -2px;
  content: '>';
}

.pagination li a,
.pagination .active a
{
  font-family: 'conduit_itcregular' !important;
  font-size: 2.1875rem !important;
  font-weight: 100;
  padding: 6px 4px !important;
  color: #a1988a !important;
  border: 0 !important;
  background: none;
}

.pagination li a:hover,
.pagination .active a:hover
{
  background: none;
}

.pagination .active a
{
  font-family: 'conduit_itcmedium' !important;
  color: #5a524e !important;
}

.single-livre .related-books-container .detail_book
{
  float: left;
  width: 239px;
  margin-right: 10px;
}

.single-livre .single-book .col-md-4 img
{
  box-shadow: rgba(0, 0, 0, .43) 8px 7px 10px 1px;
}

.single-livre .book-subtitle
{
  font-size: 1.75rem !important;
  line-height: 2.375rem !important;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}

.single-livre header h1
{
  margin: 0;
}

.single-livre header .author,
.single-livre header .author a
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.75rem !important;
  padding-bottom: 10px;
  color: #5a524e;
}

.single-livre .tag-title
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.5625rem;
}

.single-livre .post-tags .content a
{
  font-size: 1.125rem;
}

.single-livre .book-actions
{
  margin: 40px 0;
  padding: 12px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.single-livre .book-actions .item div:not(.wrapper_pop)
{
  display: inline-block;
}

.single-livre .book-actions .item
{
  display: inline-block;
  margin-right: 6px;
}

.single-livre .book-actions .item span
{
  display: inline-block;
  width: 25px;
  height: 25px;
  vertical-align: middle;
  border-radius: 50%;
}

.book-action-link
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.625rem;
}

.single-livre .book-actions #buy-book
{
  background: #000 url('../images/i_buy.png') center no-repeat;
}

.single-livre .book-actions #extrait-book
{
  background: #000 url('../images/i_extrait.png') center no-repeat;
}

.single-livre .book-actions #bio-book
{
  background: #000 url('../images/i_bio.png') center no-repeat;
}

.single-livre .book-actions #presse-book
{
  background: #000 url('../images/i_press.png') center no-repeat;
}

.single-livre .livre.type-livre .attachment-book-large
{
  box-shadow: rgba(0, 0, 0, .43) 8px 7px 10px 1px;
}

.single-livre .book-downloads
{
  margin: 30px 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #000;
}

.single-livre .book-downloads .download-file
{
  font-family: 'conduit_itcregular';
  font-size: 1.75rem;
  display: inline-block;
  margin-bottom: 10px;
}

.single-livre .book-downloads .download-file span
{
  display: inline-block;
  width: 25px;
  height: 35px;
  margin-right: 5px;
  vertical-align: middle;
}

.single-livre .book-downloads .download-file .file-ico.pdf
{
  background: url('../images/pdf_btn.png') center no-repeat;
}

.single-livre .book-downloads .download-file .file-ico.epub
{
  background: url('../images/epub_btn.png') center no-repeat;
}

.single-livre .book-downloads .download-file .file-ico.lulu
{
  background: url('../images/lulu_btn.png') center no-repeat;
}

.single-livre .details
{
  position: relative;
  margin-bottom: 40px;
  padding-left: 34px;
}

.single-livre .details:before
{
  position: absolute;
  top: 0;
  left: 0;
  display: inline-block;
  width: 25px;
  height: 25px;
  content: '';
  vertical-align: top;
  border-radius: 50%;
}

.single-livre .details {
list-style: none;
}

.single-livre .details a
{
  font-family: 'conduit_itclight' !important;
  font-size: 1.625rem;
}

.single-livre li
{
  font-size: 1.25rem;
  color: #5a524e;
}

.single-livre .book-info:before
{
  background: #2cb7c5 url('../images/i_info.png') center no-repeat;
}

.single-livre .book-author:before
{
  background: #2cb7c5 url('../images/i_author_book.png') center no-repeat;
}

.single-livre .book-partners:before
{
  background: #2cb7c5 url('../images/i_hand.png') center no-repeat;
}

.single-livre .related-books-container
{
  clear: both;
  overflow: hidden;
}

.single-livre .related-books-container .book-item
{
  width: 204px;
  height: 440px;
}

#wpaft-logo-slider-default
{
  margin-top: 80px;
}

#wpaft-logo-slider-default .owl-pagination
{
  padding-right: 38px;
  text-align: right;
}

#wpaft-logo-slider-default .owl-wrapper
{
  height: 128px;
}

#wpaft-logo-slider-default .owl-item
{
  line-height: 20rem !important;
  height: 128px;
  margin-right: 10px;
  text-align: center;
}

#wpaft-logo-slider-default .owl-item *
{
  display: inline-block;
}

#wpaft-logo-slider-default .owl-item .logo-container
{
  height: auto;
}

#wpaft-logo-slider-default .owl-item .logo-container a
{
  line-height: 5rem;
  clear: both;
  overflow: hidden;
}

#wpaft-logo-slider-default .owl-item .logo-container a img
{
  display: block !important;
  max-width: 100%;
  height: auto;
}

/* ================= PAGE SEARCH ============================= */
.search-results .page-header
{
  border: 0 !important;
}

.search-results .widget_tag_cloud .tagcloud a
{
  color: #5a524e;
}

.search-results .search-item
{
  padding: 20px;
  background: #fff;
  box-shadow: 0 0 5px rgba(0, 0, 0, .2);
}

.search-results .search-item .entry-title a
{
  font-size: 2.5rem;
  color: #008c9d;
}

.search-results .search-item .entry-header .book-subtitle
{
  font-size: 1.875rem;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  color: #007b8f;
}

.search-results .search-item .entry-header .entry-meta
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.6875rem;
  display: inline-block;
  margin-bottom: 20px;
  color: #000;
}

.search-results .search-item .entry-summary .attachment-book-midsize
{
  box-shadow: rgba(0, 0, 0, .43) 8px 7px 10px 1px;
}

.search-results .search-item .col-md-10
{
  padding: 0 40px;
}

.search-results .search-item .col-md-10 p
{
  font-size: 1.875rem !important;
  line-height: 2.375rem !important;
  text-align: justify;
  color: #635d5a;
}

.search-results .search-item .col-md-10 .post-meta-cat .field-title
{
  font-family: 'conduit_itcmedium' !important;
  font-size: 1.75rem;
  color: #000;
}

.sitemap h2
{
  margin: 20px 0;
}

.elementor-accordion-item .elementor-tab-title.elementor-active
{
  color: #fff;
  outline: none !important;
  background: #008c9d;
}

.elementor-accordion-item .spip
{
  position: relative;
  top: -5px;
  height: 60px;
  padding: 10px;
  background: #fafafa;
}

.video-title
{
  font-size: 1.75rem !important;
  text-transform: uppercase;
  color: #2cb7c5;
  line-height: 2rem !important;
  margin-top: 20px;
}

.page-template-template-videos .ytplayer
{
  width: 100% !important;
  height: 400px !important;
  background-color: #000;
}

.timeline-Header
{
  display: none;
}

.timeline-Viewport
{
  margin-top: 20px;
}
